/**
 * [ 概要 ]   :商品管理表発行
 * [作成者]   :RKS.HuuNV
 * [作成日]   :2020/12/28
 */

/******************************************************************************************** */
.GETSUJI090-header-wd{
    width: 500px;
}

.GETSUJI090-header-wd th {
    width: 80px;
}

.GETSUJI090-txt-category_cd-width {
    width: 40px;
}

.GETSUJI090-txt-shire_cd-width {
    width: 100px;
}

